Click here to Skip to main content
14,297,880 members
   

ASP.NET

 
Questionvb.net app not running on Windows XP Pin
Member 139181847-Feb-19 19:18
memberMember 139181847-Feb-19 19:18 
SuggestionRe: vb.net app not running on Windows XP Pin
Richard MacCutchan7-Feb-19 22:28
protectorRichard MacCutchan7-Feb-19 22:28 
Questionintegrar paypal con webservice para recibir respuesta de estatus de pago Pin
Member 141192276-Feb-19 5:37
memberMember 141192276-Feb-19 5:37 
QuestionDifferentiating Codes from Plain Text Pin
Otekpo Emmanuel3-Feb-19 15:29
memberOtekpo Emmanuel3-Feb-19 15:29 
AnswerRe: Differentiating Codes from Plain Text Pin
Richard Deeming4-Feb-19 2:39
mveRichard Deeming4-Feb-19 2:39 
Questionwebsite Pin
Member 1247519331-Jan-19 2:29
memberMember 1247519331-Jan-19 2:29 
AnswerRe: website Pin
F-ES Sitecore1-Feb-19 5:46
mveF-ES Sitecore1-Feb-19 5:46 
QuestionAngularJS package.json file to AngularCLI project Pin
simpledeveloper24-Jan-19 10:24
membersimpledeveloper24-Jan-19 10:24 
Hi,

I have been given a project, which has Angular CLI code, but the project or solution itself is created at the time the Angular CLI is not released yet, so the package.json file is also created at that time only, now when I run the npm install command on that Angular folder, it gives me the below error:

gyp ERR! stack Error: Can't find Python executable "python", you can set the PYTHON env variable.
gyp ERR! stack     at PythonFinder.failNoPython (C:\SourceCode\customerserviceweb\CustomerServiceWeb.Web\node_modules\node-gyp\lib\configure.js:483:19)
gyp ERR! stack     at PythonFinder.<anonymous> (C:\SourceCode\customerserviceweb\CustomerServiceWeb.Web\node_modules\node-gyp\lib\configure.js:508:16)
gyp ERR! stack     at C:\SourceCode\customerserviceweb\CustomerServiceWeb.Web\node_modules\graceful-fs\polyfills.js:284:29
gyp ERR! stack     at FSReqWrap.oncomplete (fs.js:154:21)
gyp ERR! System Windows_NT 10.0.16299
gyp ERR! command "C:\\Program Files\\nodejs\\node.exe" "C:\\SourceCode\\customerserviceweb\\CustomerServiceWeb.Web\\node_modules\\node-gyp\\bin\\node-gyp.js" "rebuild" "--verbose" "--libsass_ext=" "--libsass_cflags=" "--libsass_ldflags=" "--libsass_library="
gyp ERR! cwd C:\SourceCode\customerserviceweb\CustomerServiceWeb.Web\node_modules\node-sass
gyp ERR! node -v v10.15.0
gyp ERR! node-gyp -v v3.6.2
gyp ERR! not ok
Build failed with error code: 1
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.7 (node_modules\fsevents):
npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.7: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"})

npm ERR! code ELIFECYCLE
npm ERR! errno 1
npm ERR! node-sass@4.5.3 postinstall: `node scripts/build.js`
npm ERR! Exit status 1
npm ERR!
npm ERR! Failed at the node-sass@4.5.3 postinstall script.
npm ERR! This is probably not a problem with npm. There is likely additional logging output above.

npm ERR! A complete log of this run can be found in:
npm ERR!     C:\Users\e09795\AppData\Roaming\npm-cache\_logs\2019-01-24T21_03_42_886Z-debug.log

I went into the log file, it displays the same message.

Is there any way to fix this package.json file to be able to work with angular cli without any interruptions.
After making this change I want to run npm install, ng generate component etc commands. Any help would be very very helpful - thanks a lot.
AnswerRe: AngularJS package.json file to AngularCLI project Pin
Richard MacCutchan24-Jan-19 22:15
protectorRichard MacCutchan24-Jan-19 22:15 
GeneralRe: AngularJS package.json file to AngularCLI project Pin
simpledeveloper25-Jan-19 11:59
membersimpledeveloper25-Jan-19 11:59 
GeneralRe: AngularJS package.json file to AngularCLI project Pin
Bohdan Stupak26-Jan-19 4:37
professionalBohdan Stupak26-Jan-19 4:37 
GeneralRe: AngularJS package.json file to AngularCLI project Pin
simpledeveloper28-Jan-19 11:12
membersimpledeveloper28-Jan-19 11:12 
QuestionHow do I determine rowindex for table rows? Pin
samflex21-Jan-19 15:25
membersamflex21-Jan-19 15:25 
AnswerRe: How do I determine rowindex for table rows? Pin
Richard Deeming22-Jan-19 0:49
mveRichard Deeming22-Jan-19 0:49 
QuestionThe reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the SDK Pin
simpledeveloper18-Jan-19 12:46
membersimpledeveloper18-Jan-19 12:46 
AnswerRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
Richard MacCutchan18-Jan-19 22:19
protectorRichard MacCutchan18-Jan-19 22:19 
GeneralRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
simpledeveloper23-Jan-19 13:52
membersimpledeveloper23-Jan-19 13:52 
AnswerRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
Richard Deeming21-Jan-19 0:18
mveRichard Deeming21-Jan-19 0:18 
GeneralRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
simpledeveloper21-Jan-19 19:03
membersimpledeveloper21-Jan-19 19:03 
GeneralRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
simpledeveloper21-Jan-19 19:03
membersimpledeveloper21-Jan-19 19:03 
GeneralRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
Nelek21-Jan-19 19:05
protectorNelek21-Jan-19 19:05 
GeneralRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
simpledeveloper22-Jan-19 16:43
membersimpledeveloper22-Jan-19 16:43 
GeneralRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
Nelek22-Jan-19 21:25
protectorNelek22-Jan-19 21:25 
GeneralRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
simpledeveloper23-Jan-19 9:48
membersimpledeveloper23-Jan-19 9:48 
GeneralRe: The reference assemblies for framework ".NETFramework,Version=v4.6.2" were not found. To resolve this, install the SDK or Targeting Pack for this framework version or retarget your application to a version of the framework for which you have the Pin
Mycroft Holmes23-Jan-19 10:23
memberMycroft Holmes23-Jan-19 10:23 

General General    News News    Suggestion Suggestion    Question Question    Bug Bug    Answer Answer    Joke Joke    Praise Praise    Rant Rant    Admin Admin   

Use Ctrl+Left/Right to switch messages, Ctrl+Up/Down to switch threads, Ctrl+Shift+Left/Right to switch pages.